ansible ansible_host=192.168.128.92 ansible_port=22 ansible_user=wjones ansible_ssh_private_key_file=/Users/wjones/Projects/ansible/files/id_rsa

[debian_hosts]
gitlab.wpjones.com
pgserver.wpjones.com
plexserve1.wpjones.com
dhcpdns.wpjones.com
QDrive.wpjones.com
homeassistant.wpjones.com
homebridge.wpjones.com
firefly.wpjones.com
dockermain.wpjones.com

[pve_hosts]
pve.wpjones.com
pve2.wpjones.com
pve3.wpjones.com

[windows_hosts]
streamfab.wpjones.com
workstation.wpjones.com
qbit.wpjones.com
blueiris.wpjones.com
codeproject-ai.wpjones.com


[hosts:children]
pve_hosts
debian_hosts